RubyGems Navigation menu

aws-sdk-databasemigrationservice 1.57.0

Official AWS Ruby gem for AWS Database Migration Service. This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.64.0 - December 01, 2021 (141.0 KB)
  2. 1.63.0 - November 22, 2021 (140.5 KB)
  3. 1.62.0 - November 15, 2021 (140.0 KB)
  4. 1.61.0 - November 04, 2021 (138.0 KB)
  5. 1.60.0 - October 18, 2021 (137.5 KB)
  6. 1.57.0 - August 23, 2021 (137.0 KB)
显示所有 (79 个版本)

Runtime 依赖关系 (2):

  • aws-sdk-core ~> 3, >= 3.119.0
  • aws-sigv4 ~> 1.1
  • 所有者:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256 checksum:

    20fa57a58c0dda378975edb4eb6030042403f962e6d8971575f8907a41d1bd12

    下载总次数 48,579,041

    这个版本 179,862

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 0

    相关链接: